
QGIS Application - Feature request #2603

Layers Legend: Tickmarks on classes too

2010-03-29 12:59 AM - magerlin -

Status: Closed

Priority: Low

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 12663

Description

Hi

I have recently started using QGis in stead of the (also free) [[AccuGlobe]] - and I agree on the standard QGis label: "QGis Rocks!".

But I miss one thing from [[AccuGlobe]]. In [[AccuGlobe]]'s layer legend you also have tickmarks on the single classes (se attached

image) which means, that you quickly and without destroying any symbology can turn selected classes on or off and focus on fewer

classes while you work. In QGis I only see this possible by opening the symbology window and delete the classes. But then any special

color coding or the like will be gone....:-(

History

#1 - 2011-12-16 01:56 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2013-03-16 01:29 PM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to duplicate

- Assignee deleted (nobody -)

duplicate of #2182

Files

AccuGlobe_Symbology.png 5.04 KB 2010-03-28 magerlin -

2024-05-21 1/1


